﻿/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family: "kepler-std-extended",serif;
	font-size:12px;
	color:#000;
}

html, body{ 
 margin:0; 
 padding:0;  
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
} 
input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	overflow:hidden;
	list-style-position:outside;
}
a {
	color:inherit;
}
a.button {}
.button,
button {
	padding:15px;
	color:#000;	
	background:#bab6a9;
	text-decoration:none;
	display:inline-block;
	border:none;
	font-family: "kepler-std-extended",serif;
	text-transform:uppercase;
	font-size:17px;
}
.button:hover {
	background: #efede7; 
}
h1 {
	font-family: "viva-std",serif;
	font-size:36px;
}